<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'diary', language 'pl', version '3.2'.
 *
 * @package     diary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Brak dostępu';
$string['alias'] = 'Słowo kluczowe';
$string['aliases'] = 'Słowa(o) kluczowe';
$string['aliases_help'] = 'Każdy wpis dziennika może mieć powiązaną listę słów kluczowych (lub aliasów)

Wprowadź każde słowo kluczowe w nowej linii (bez separatorów, jak przecinki i.t.p.)';
$string['alwaysopen'] = 'Zawsze otwarte';
$string['attachment'] = 'Załącznik';
$string['attachment_help'] = 'Możesz opcjonalnie dołączyć jeden, bądź więcej wpisów do wpisu dziennika.';
$string['blankentry'] = 'Pusty wpis';
$string['calendarend'] = '{$a} zamyka';
$string['calendarstart'] = '{$a} otwiera';
$string['created'] = 'Utworzony {$a->one} dni i {$a->two} godziny temu.';
$string['currententry'] = 'Bieżące wpisy dzennika:';
$string['daysavailable'] = 'Dostępne dni';
$string['details'] = 'Szczegóły:';
$string['diary:addentries'] = 'Dodaj wpisy dziennika';
$string['diary:addinstance'] = 'Dodaj wystąpienia dziennika';
$string['diary:manageentries'] = 'Zarządzaj wpisami dzinnika';
$string['diaryclosetime'] = 'Termin zamknięcia';
$string['diaryclosetime_help'] = 'Jeśli włączone, możesz ustawić, kiedy dziennik ma zostać zamknięty.';
$string['diarydescription'] = 'Opis dziennika';
$string['diarymail'] = 'Witaj {$a->user},
{$a->teacher} przesłał informację zwrotną do Twojego wpisu w dzienniku w \'{$a->diary}\'.

Został dołączony do wpisu w dzienniku:
   {$a->url}';
$string['diarymailhtml'] = 'Witaj {$a->user},
{$a->teacher} przesłał informację zwrotną do Twojego wpisu w dzienniku w \'<i> {$a->diary}</i>\'.<br /><br />
Został dołączony do <a href="{$a->url}">>wpisu w dzienniku</a>.';
$string['diaryname'] = 'Nazwa dziennika';
$string['diaryopentime'] = 'Termin otwarcia';
$string['diaryopentime_help'] = 'Jeśli to potrzebne, możesz ustawić termin otwarcia dziennika do użytku.';
$string['editall'] = 'Modyfikuj wszystkie wpisy';
$string['editall_help'] = 'Jeśli włączone, użytkownicy będą mogli modyfikować swoje wpisy.';
$string['editingended'] = 'Czas na modyfikację zakończył się.';
$string['editingends'] = 'Czas na modyfikację kończy się';
$string['editthisentry'] = 'Modyfikuj ten wpis';
$string['edittopoflist'] = 'Modyfikuj górną część listy.';
$string['entries'] = 'Wpisy';
$string['entry'] = 'Wpis';
$string['entrybgc_descr'] = 'Ta opcja ustawia kolor tła wpisu/informacji zwrotnej,';
$string['entrybgc_title'] = 'Kolor tła wpisu/informacji zwrotnej';
$string['entrycomment'] = 'Komentarz do wpisu';
$string['entrytextbgc_descr'] = 'Ta opcja ustawia kolor tekstu wpisu w dzinniku';
$string['entrytextbgc_title'] = 'Kolor tła tekstu dziennika';
$string['eventdiarycreated'] = 'Utworzono dziennik';
$string['eventdiarydeleted'] = 'Usunięto dziennik';
$string['eventdiaryviewed'] = 'Wyświetlono dziennik';
$string['eventdownloadentriess'] = 'Pobrano wpisy';
$string['evententriesviewed'] = 'Dziennik został wyświetlony';
$string['evententrycreated'] = 'Dziennik został utworzony';
$string['evententryupdated'] = 'Wpis dziennika został zaktualizowany';
$string['eventfeedbackupdated'] = 'Informacja zwrotna w dzienniku została zaktualizowana';
$string['exportfilenamep1'] = 'Cała witryna';
$string['feedbackupdated'] = 'Informacja zwrotna została zaktualizowana dla {$a} wpisów';
$string['firstentry'] = 'Pierwsze wpisy dziennika';
$string['lastnameasc'] = 'Nazwisko rosnąco:';
$string['lastnamedesc'] = 'Nazwisko malejąco:';
$string['latestmodifiedentry'] = 'Ostatnio modyfikowane wpisy:';
$string['mailsubject'] = 'Informacja zwrotna dziennika';
$string['modulename'] = 'Dziennik';
$string['newdiaryentries'] = 'Nowe wpisy dziennika';
$string['nextentry'] = 'Następny wpis';
$string['nodeadline'] = 'Zawsze otwarty';
$string['noentriesmanagers'] = 'Brak nauczycieli';
$string['noentry'] = 'Brak wpisu';
$string['noratinggiven'] = 'Nie oceniono';
$string['notopenuntil'] = 'Ten dziennik nie może zostać otwarty aż do';
$string['notstarted'] = 'Nie rozpocząłeś jeszcze tego dziennika';
$string['outof'] = 'spośród {$a} wpisów.';
$string['pagesize'] = 'Liczba wpisów na stronę';
$string['pluginname'] = 'Dziennik';
$string['reload'] = 'Przeładuj i wyświetl od bieżącego do ostatniego wpisu';
$string['removeentries'] = 'Usuń wszystkie wpisy';
$string['removemessages'] = 'Usuń wszystkie wpisy dziennika';
$string['returnto'] = 'Wróć do {$a}';
$string['saveallfeedback'] = 'Zapisz wszystkie moje informacje zwrotne.';
$string['savesettings'] = 'Zapisz ustawienia';
$string['search'] = 'Wyszukaj';
$string['search:activity'] = 'Dziennik - opis aktywności';
$string['search:entry'] = 'Dziennik - wpisy';
$string['search:entrycomment'] = 'Dziennik - komentarz do wpisu';
$string['sortcurrententry'] = 'Od bieżącego wpisu do pierwszego';
$string['sortfirstentry'] = 'Od pierwszego wpisu do ostatniego';
$string['sortlastentry'] = 'On najmłodszego wpisu do najstarszego';
$string['sortoptions'] = 'Opcje sortowania';
$string['startoredit'] = 'Rozpocznij lub modyfikuj wpis';
$string['teacher'] = 'Nauczyciel';
$string['text'] = 'Tekst';
$string['toolbar'] = 'Pasek narzędzi:';
$string['userid'] = 'ID użytkownika';
$string['usertoolbar'] = 'Pasek narzędzi użytkownika:';
$string['viewalldiaries'] = 'Zobacz wszystkie dzinniki w kursie';
$string['viewallentries'] = 'Zobacz {$a} wpisy dzinnika';
$string['viewentries'] = 'Zobacz wpisy';
